Bug 535779 - (RHQ-243) Allow more sophisticated cert handling for the LDAP login module
Allow more sophisticated cert handling for the LDAP login module
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core Server (Show other bugs)
0.1
All All
medium Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
http://jira.rhq-project.org/browse/RH...
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-07 11:47 EDT by Heiko W. Rupp
Modified: 2014-05-09 11:57 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-09 11:57:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Heiko W. Rupp 2008-04-07 11:47:00 EDT
Currently, the LDAP login module does not know what to do with certificates. Make it
- use a client certificate
- check the server ceritificate

Comment 1 Red Hat Bugzilla 2009-11-10 16:04:29 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-243
This bug is related to RHQ-2064
Comment 2 Corey Welton 2010-10-06 23:41:50 EDT
ccrouch - thoughts?
Comment 3 Jay Shaughnessy 2014-05-09 11:57:05 EDT
I think work here has been done, or the requirements are handled elsewhere.

Note You need to log in before you can comment on or make changes to this bug.